(build) fix ui build

This commit is contained in:
Ishaan Jaff 2025-05-28 21:05:33 -07:00
parent 745d9acdc3
commit 73a82d24d8

View file

@ -11,11 +11,11 @@ if ! command -v nvm &> /dev/null; then
fi
# Use nvm to set the required Node.js version
nvm use v18.17.0
nvm use v18.18.0
# Check if nvm use was successful
if [ $? -ne 0 ]; then
echo "Error: Failed to switch to Node.js v18.17.0. Deployment aborted."
echo "Error: Failed to switch to Node.js v18.18.0. Deployment aborted."
exit 1
fi